/* mv */


/* news */
.oac-news .oac-news-title {
    font-size: 1.8rem;
    font-weight: bold;
    display: inline-block;
    background: #FFF247;
    padding: 0 7rem;
    border: 1px solid #707070;
    margin-bottom: var(--margin-middle);
}

/* about */
.oac-about .oac-about-explain {
    margin-bottom: 7rem;
}

.oac-about-grid-item-image {
    margin-bottom: var(--margin-small);
}

.oac-about-grid-item-title {
    font-size: var(--font-size-h);
    font-weight: bold;
    margin-bottom: var(--margin-small);
    text-align: center;
}



@media screen and (min-width:1024px) {
    /* news */
    .oac-news .oac-news-title {
        font-size: 2.4rem;
    }
}


/* 安田追加 */
/* .header__logo {
  z-index: 1000!important;
  top: 1.5rem!important;
}
@media screen and (min-width:768px) {
.header__logo img {
  width: 29rem!important;
}
} */
@media screen and (min-width:768px) {
  .body-wrap .header__logo {
    display: none;
    z-index: 0;
  }
}
.top_main_slider div {
  background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin: 0;
}
@media screen and (min-width:768px) {
  .top_main_slider div {
    height: 100vh;
  }
  .oac-mv-image {
    padding-top: 7.25%;
  }
}
@media screen and (max-width:769px) {
  .top_main_slider div {
    height: 60vh;
    padding: 0;
  }
}
.top_access {
  margin: auto;
}
.top_access tr {
  margin-bottom: 4rem;
  display: block;
}
.top_access th,
.top_access td {
  width: 100%;
  text-align: left;
  display: block;
}
.top_access_img {
  width: 610px;
  margin: 2rem auto 0;
  display: block;
}
